window.onload = function() {
    const title__tablet = document.querySelector('.title__tablet');
    const desc = document.querySelector('.desc');

    window.addEventListener('resize', () => {
        if (desc.children.length > 1 && window.matchMedia('(max-width: 769px)').matches) {
            desc.querySelector('p').hidden = true;
            title__tablet.hidden = false;
        } else {
            desc.querySelector('p').hidden = false;
            title__tablet.hidden = true;
        }
    }) 

    window.dispatchEvent(new Event('resize'));
}